<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- CSG Account Number --></label>
    <name>CSG_Account_Number__c</name>
</CustomFieldTranslation>
